### Method

# Camel KeyTable next

#### Declaration [src]

    camel_key_t
    camel_key_table_next (
      CamelKeyTable* ki,
      camel_key_t next,
      gchar** keyp,
      guint* flagsp,
      camel_block_t* datap
    )

#### Description

No description available.

#### Parameters

`next`

  Type: `camel_key_t`

  No description available.

`keyp`

  Type: `gchar**`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`flagsp`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`datap`

  Type: `camel_block_t`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `camel_key_t`

No description available.